/* @override http://www.jobstart101.com.asp1-16.dfw1-2.websitetestlink.com/css/style.css */

html {
	height: 100%;
}

a {
	color: #00A4E4;
}

hr {
	display: none;
}

body {
	margin: 0;
	padding: 0;
	height: 100%;
	min-width: 810px;
	background-image: url(../images/Desk-bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

/*  FLASH WRAPPER */

#flashContainer {
	width:980px;
	border: none;
	margin-left: auto ;
	margin-right: auto ;
}

/*  COMMENTS */

/* COMMENTS FORM CONTAINER */

#container {
	height: 100%;
	font: 12px/17px Arial, Helvetica, Geneva, sans-serif;
}

h1#imageTell{
	margin-top: 0;
	margin-bottom: 0;
	font: bold 18px Courier, "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-right: 24px;
	padding-left: 20px;
}

h1#imageThankYou{
	margin-top: 0;
	margin-bottom: 0;
	font: bold 18px Courier, "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-right: 24px;
	padding-left: 20px;
	padding-top: 100px;
}

#formContainer:before {
    content: url(../images/comments-label.png) 
}

#formContainer {
	width: 296px;
	position: fixed;
	top: 50px;
	left: 534px;
}

#formContainer:after {
    content: url(../images/comments-post-btm.png) 
}

#commentsForm {
	background-color: #FFFFAD;
	margin-top: -66px;
	padding: 80px 20px 20px;
}

#formCommentText {
	padding: 6px;
	width: 236px;
	height: 100px;
	margin-bottom: 6px;
	border: 1px solid #999999;
}

#formCommentName {
	padding: 6px;
	width: 236px;
	margin-bottom: 6px;
	border: 1px solid #999999;
}

#formCommentSchool {
	border: 1px solid #999999;
	padding: 6px;
	width: 236px;
}

#formCommentSubmit {
	height: 52px;
	width: 173px;
	border: 0px;
	cursor: pointer;
	text-indent: -9999px;
	background: url(../images/comments-btn.png) no-repeat;
	position: fixed;
	top: 460px;
	left: 600px;
}

#formCommentSubmit:hover, #formCommentSubmit:focus {
	border: 0px;
	cursor: pointer;
	background: url(../images/comments-btn-over.png) no-repeat;
}

/* COMMENTS CONTAINER */
#commentsContainer {
	width: 526px;
	min-height: 100%;
	background: url(../images/comments-notebook.png) repeat-y;
}

h1#imageSaying{
	width: 322px;
	height: 88px;
	background: url(../images/comments-head.gif) no-repeat 0;
	text-indent: -9999px;
	padding-top: 20px;
	margin: 0 0 0 30px;
	padding-bottom: 10px;
}

.comment{
	background: #FFFFFF;
	margin-left: 45px;
	padding-bottom: 26px;
	margin-right: 45px;
}

.itemSchool {
	font: bold 11px Courier, "Lucida Grande", Lucida, Verdana, sans-serif;
	float: right;
	color: #666666;
}

.itemDate {
	font: bold 11px Courier, "Lucida Grande", Lucida, Verdana, sans-serif;
	float: right;
	display: block;
	clear: both;
	color: #666666;
}

.itemName {
	font: 22px Courier, "Lucida Grande", Lucida, Verdana, sans-serif;
}

.itemComment {
	background: url(../images/comments-divider.gif) no-repeat center top;
	padding-top: 15px;
	margin-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}

/* NO FLASH */

#noflash-notepad:before {
    content: url(../images/noflash-head.png) 
}

#noflash-notepad {
	width: 296px;
	position: fixed;
	top: 100px;
	left: 534px;
}

.notepad {
	background-color: #FFFFAD;
	margin-top: -30px;
	padding: 30px 20px 20px;
}

#noflash-notepad:after {
    content: url(../images/comments-post-btm.png) 
}

.btn {
	border: 0px;
	position: fixed;
	top: 490px;
	left: 614px;
}

.btn {
	border: 0px;
	cursor: pointer;
}

#noflash-object{
	position: fixed;
	top: 175px;
	left: 120px;
}



/* DOWNLOAD */

#download-notepad:before {
    content: url(../images/workbook-head.png) 
}

#download-notepad {
	width: 296px;
	position: fixed;
	top: 130px;
	left: 490px;
}

.notepad {
	background-color: #FFFFAD;
	margin-top: -30px;
	padding: 40px 20px 20px;
}

#download-notepad:after {
    content: url(../images/comments-post-btm.png) 
}

.btn {
	border: 0px;
	position: fixed;
	top: 490px;
	left: 614px;
}

.btn {
	border: 0px;
	cursor: pointer;
}

#download-object{
	position: fixed;
	top: 50px;
	left: 30px;
}


/*  CONTACT */

#contact {
	height: 100%;
	font: 12px/17px Arial, Helvetica, Geneva, sans-serif;
}

.contacthead{
	margin-top: 0;
	margin-bottom: 0;
	font: bold 18px Courier, "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-right: 24px;
	padding-left: 20px;
}

#contact-right {
	width: 320px;
	position: relative;
	top: 140px;
	left: 530px;
	background: url(../images/contact-object.png) no-repeat right bottom;
	height: 360px;
}

#contact-right a{
	background-color: #FFFFAD;
	display: inline-block;
	padding: 6px;
}

#formContact {
	width: 486px;
	position: fixed;
	top: 160px;
	left: 20px;
}

#formContact:after {
    content: url(../images/contact-post-btm.png) 
}

#contactForm {
	background-color: #FFFFAD;
	margin-top: -66px;
	padding: 80px 20px 20px;
}

#formContactEmail {
	padding: 6px;
	width: 430px;
	margin-bottom: 6px;
	border: 1px solid #999999;
}

#formContactSubject {
	padding: 6px;
	width: 430px;
	margin-bottom: 6px;
	border: 1px solid #999999;
}

#formContactMessage {
	border: 1px solid #999999;
	padding: 6px;
	width: 430px;
	height: 100px;
}

#formContactSubmit {
	height: 52px;
	width: 173px;
	border: 0px;
	cursor: pointer;
	text-indent: -9999px;
	background: url(../images/contact-btn.png) no-repeat;
	position: fixed;
	top: 446px;
	left: 190px;
}

#formContactSubmit:hover, #formContactSubmit:focus {
	border: 0px;
	cursor: pointer;
	background: url(../images/contact-btn-over.png) no-repeat;
}
